#ifndef RENDER_STATES_RENDER_H
#define RENDER_STATES_RENDER_H

#include <string>
#include <filesystem>
class StatesRender {
public:
    static const std::wstring &S_GetExeDir();
    static const std::filesystem::path &S_GetDefaultShaderPath();
    static const std::filesystem::path &S_GetShadowDepthShaderPath();

};



#endif //RENDER_STATES_RENDER_H
